.alert-wrapper .block {
  padding: 10px;
  border: 0;
}
.alert-wrapper .block .field--name-body:before {
  display: none;
}
.alert-wrapper .block .field--name-body h2 {
  font-size: 1.4em;
  line-height: 1.2;
  font-weight: 600;
  padding: 0;
}
.alert-wrapper .block .field--name-body p {
  font-weight: 600;
  margin: 0;
  line-height: 1.5;
  max-width: 100%;
}
.alert-wrapper #block-drupalbase-custom-alertbanner {
  background-color: #FDEE67;
  color: #333;
}
.alert-wrapper #block-drupalbase-custom-alertbanner .content .field--name-body h2 {
  color: #FDEE67;
}
.alert-wrapper #block-drupalbase-custom-alertbanner .content .field--name-body p {
  color: #333;
}
.alert-wrapper #block-drupalbase-custom-alertbanner .content .field--name-body p a {
  color: #000000;
}
.alert-wrapper #block-drupalbase-custom-notificationblock {
  background-color: #FDF7ED;
  color: #575757;
}
.alert-wrapper #block-drupalbase-custom-notificationblock .content .field--name-body h2 {
  color: #575757;
}
.alert-wrapper #block-drupalbase-custom-notificationblock .content .field--name-body p a {
  color: #0C3D67;
}
